@charset "utf-8";
/* Raupuha Stud css */

body{
	margin: 0px;
	color: #fff;
	border: none;
	overflow-y: scroll;
	overflow-x: none;
}

.tdMain{
	background-image:url(images_common/image_background.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

.footer{
	font-size: 11px;
}

a{
	color:#ffffff;
}

h1{
	color:#b9a595;
	font-size: 27px;
	font-family: Corbel, Verdana;
	line-height: 8px;
	font-weight: normal;
	letter-spacing: 1px;
}

h2{
	color:#ffffff;
	font-size: 19px;
	font-family: Corbel, Verdana;
	line-height: 2px;
	font-weight: normal;
	letter-spacing: 0.5px;
}

h3{
	color:#e5d2c3;
	font-size: 15px;
	font-family: Corbel, Verdana;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 0.5px;
}

#apDiv1 {
	position:absolute;
	width:540px;
	height:auto;
	top: 90px;
}

#index_image_holder {
	height: 270px;
	width: 402px;
	float: left;
	margin-top: 20px;
	margin-bottom: 15px;
	margin-left: 30px;
}

#subpage_image_holder {
	height: 250px;
	width: 300px;
	float: left;
	background-color: #71492a;
	background-image: url(images_common/home_image1.png);
	margin-top: 20px;
	margin-bottom: 15px;
	margin-left: 30px;
}

#index_text {
	height: auto;
	width: 521px;
	margin-left: 20px;
	margin-top: 24px;
	margin-right: 20px;
	color: #FFF;
	font-family: Corbel, Verdana;
	font-size: 13.5px;
	font-weight: normal;
	text-align: justify;
}

#subpage_text {
	height: auto;
	width: 881px;
	margin-left: 41px;
	margin-right: 20px;
	padding-top: 5px;
	padding-left: 25px;
	padding-right: 25px;
	color: #FFF;
	font-family: Corbel, Verdana;
	font-size: 13px;
	font-weight: normal;
	background-color: #96623a;
	margin-top: 24px;
	border: 1px solid #ffffff;
	padding-bottom: 1px;
	background-repeat: repeat;
	background-position: right bottom;
	text-align: justify;
	background-image: url(images_body/backer.jpg);
}

#photos_holder {
	height: auto;
	width: 520px;
	margin-left: 20px;
	margin-right: 20px;
	color: #FFF;
	font-family: Corbel, Verdana;
	font-size: 13.5px;
	font-weight: normal;
	text-align: left;
	margin-top: 24px;
}

#photos_holder_sub {
	height: 100%;
	min-height: 264px;
	width: 881px;
	margin-left: 41px;
	margin-right: 20px;
	padding-top: 5px;
	padding-left: 25px;
	padding-right: 25px;
	color: #FFF;
	background-color: #96623a;
	font-family: Corbel, Verdana;
	font-size: 13.5px;
	font-weight: normal;
	margin-top: 24px;
	border: 1px solid #CC8E5E;
	padding-bottom: 5px;
	background-image: url(images_body/backer.jpg);
	background-repeat: repeat-y;
	display: block;
	float: left;
	margin-bottom: 20px;
}

#index_photos {
	width: 110px;
	height: 110px;
	background-repeat: no-repeat;
	float: left;
	margin-top: 15px;
	margin-right: 25px;
	background-image: url(images_body/index_photo_holder.png);
	padding: 4px;
}

#index_video {
	width: 207px;
	height: 110px;
	background-repeat: no-repeat;
	float: left;
	margin-top: 15px;
	margin-right: 25px;
	background-image: url(images_body/index_video_holder.png);
	padding: 4px;
}
#news_holder {
	background-color: #EEEEEE;
	min-height: 300px;
	height: 510px;
	width: auto;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 15px;
}
.news_left {
	background-color: #EEEEEE;
	float: left;
	height: 500px;
	width: 45%;
	margin-right: 10px;
	overflow: scroll;
	overflow-x: hidden;
}
.news_right {
	background-color: #EEEEEE;
	float: left;
	height: auto;
	width: 45%;
	margin-left: 10px;
}
